<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reloj</title>
    <meta name="author" content="Myriam Salazar">
    <meta name="description" content="Reloj">
    <meta name="keywords" content="Reloj, hora, time, reloj digital, reloj js, reloj javascript">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Londrina+Outline&family=Orbitron&display=swap"
        rel="stylesheet">
</head>

<body>
    <main class="container my-4">
        <section>
            <div class="row d-flex justify-content-around my-4 fecha pink">
                <p id="diaSemana"></p>
                <p id="dia"></p>
                <p>de</p>
                <p id="mes"></p>
                <p>del</p>
                <p id="years"></p>
            </div>
            <div class="d-flex justify-content-around my-4 hora pink">
                <p id="horas"></p>
                <p>:</p>
                <p id="min"></p>
                <p>:</p>
                <p id="seg"></p>
                <p id="ampm"></p>
            </div>
        </section>
    </main>

    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <script src="js/reloj.js"></script>
</body>

</html>